# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

editor.dropcontent=Atau Jatuhkan file di sini
editor.dropcontent.tooltip.multi=Hingga {0} file, masing-masing hingga {1}, tidak lebih dari {2} secara keseluruhan
editor.selectcontent=Telusuri
editor.unsupported.filetype=File tidak didukung: {0}
editor.unsupported.upload=Setidaknya satu file yang diunggah tidak didukung
editor.exceeded.max.upload.size=Melebihi ukuran unggahan maksimal untuk batch tersebut
editor.exceeded.max.files.count=Melebihi jumlah file maksimal untuk batch tersebut
